body {
    font-size: 19px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    background: rgba(230, 182, 78, 0.7) url(https://s1.1zoom.ru/b5050/547/Fast_food_Pizza_545517_3840x2400.jpg) fixed;
    color: #30cf00;
}

A {
    font-size: 19px;
    color: rgb(255, 94, 0);
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

A:visited {
    color: #cf7c0088;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

A:active {
    color: #ff4800;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

table {
    margin-left: 330px;
    border-spacing: 50px;
}

label {
    background: #00d7fd;
    background-image: linear-gradient(180deg, #00cfbe, #003d66);
    border-radius: 2px;
    font-size: 20px;
    font-weight: normal;
    width: 200px;
    padding: 10px;
    display: inline-block;
    border-right: 1px solid rgba(0, 0, 0, 0.5);
    color: rgba(255, 230, 0, 0.753);
    margin: 10px;
}

h2 {
    text-align: center;
}